
.form_tab {}
.form_tab td {
    padding: 0;
}

.city_w {
    margin: 0 20px 0 0;
    display: inline-block;
    position: relative;
}
.city_w:before {
    content: '';
    width: 13px;
    height: 13px;
    display: block;
    position: absolute;
    top:11px;
    left: 6px;
    background: url("/f/1/global/icon_loupe.png") no-repeat 0 0;
}
.city_w input {
    width: 290px !important;
    font: 14px Arial;
    margin: 0;
    padding: 7px 12px 7px 22px;
}
.city_w .closer {
    margin: -6px 0 0;
    right: 7px;
    top:50%;
}
.date_w {
    padding: 0 20px 5px 0;
    position: relative;
}
.date_w:before {
    content: '';
    width: 15px;
    height: 13px;
    display: block;
    position: absolute;
    top:10px;
    left: 5px;
    background: url("/f/1/global/icon_calendar.png") no-repeat 0 0;
}
.date_w input {
    width: 120px !important;
    font: 14px Arial;
    margin: 0;
    padding: 7px 12px 7px 22px;
}

.form_tab button {
    padding: 5px 35px 6px;
    margin:0;
}


.directions_cols {
    width: 100%;
    margin: 0 0 30px;
    font-size: 15px;
}
.directions_cols td {
    width: 33%;
    padding: 0;
}
.directions_cols div {
    padding: 0 0 5px;
}
.directions_letter {
    margin:0 0 0 -20px;
    position:absolute;
    color: #bac4ce;
}


/**********************************/
.timetable_triggers {
    height: 39px;
    padding: 1px 0px 0px;
    position: relative;
    /*display: inline-block;*/
    /*border: 1px solid #d5d7d6;*/
    /*border-radius: 4px;*/
    font: 14px Direct;
    color: #666;
    /*overflow: hidden;*/
    /*vertical-align: top;*/
}

.timetable_triggers span {
    height: 18px;
    padding: 5px 9px 3px;
    display: inline-block;
    position: relative;
    border: 1px solid #d5d7d6;
    border-radius: 4px;
    vertical-align: top;
    cursor: pointer;

    background: #ffffff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYmRjZTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #cbdce4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cbdce4));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#cbdce4 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#cbdce4 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#cbdce4 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#cbdce4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cbdce4',GradientType=0 );
    zoom:1;

    box-shadow: 0 2px 2px #999;
}
.timetable_triggers span:hover {
    background: #fff;
}
.timetable_triggers span.for_departure {
    border-width: 1px 0 1px 1px;
    border-radius: 4px 0 0 4px;
}
.timetable_triggers span.for_arrival {
    border-width: 1px 1px 1px 0;
    border-radius: 0 4px 4px 0;
}

.timetable_triggers .selected,
.timetable_triggers .selected:hover {
    padding: 6px 10px 4px;
    border:none;
    top:1px;

    background: #d16c00;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QxNmMwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iI2YxN2MwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2IwNDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #d16c00 0%, #f17c00 10%, #fcb042 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d16c00), color-stop(10%,#f17c00), color-stop(100%,#fcb042));
background: -webkit-linear-gradient(top,  #d16c00 0%,#f17c00 10%,#fcb042 100%);
background: -o-linear-gradient(top,  #d16c00 0%,#f17c00 10%,#fcb042 100%);
background: -ms-linear-gradient(top,  #d16c00 0%,#f17c00 10%,#fcb042 100%);
background: linear-gradient(to bottom,  #d16c00 0%,#f17c00 10%,#fcb042 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d16c00', endColorstr='#fcb042',GradientType=0 );
    zoom:1;

    font-weight: bold;
    color: #fff;
    /*text-shadow: 0 2px 1px #cd7a1e;*/
    box-shadow: none;

    cursor: default;
}

.timetable_triggers span.for_departure.selected {
    padding-right: 9px;
}
.timetable_triggers span.for_arrival.selected {
    padding-left: 9px;
}


/*****************************************/
.timetable_tab {}
.timetable_tab table {
    font: 12px Arial;
}
.timetable_tab th {
    padding: 5px 15px 5px 0;
    border-bottom: 1px solid #f2f6f9;
    text-align: left;
    font-weight: bold;
    color: #7c98b0;
    white-space: nowrap;
}
.timetable_tab td {
    padding: 10px 20px 10px 0;
    color: #808080;
}
.timetable_tab h3 {
    margin: 20px 0 10px;
}
.timetable_weekdays {
    /*padding-top: 8px !important;*/
    white-space: nowrap;
}
.timetable_weekday {
    margin: 0 3px 0 0;
    padding: 3px 2px 2px;
    display: inline-block;
    border-radius: 2px;
    line-height: 1;
    color: #b9c3cb;
    text-transform: uppercase;
    position: relative;
    top:-2px;
}
.timetable_weekday.selected {
    background: #c3cfdf;
    color: #fff;
}

.timetable_hr td {
    padding: 3px 0;
    font-size: 1px;
    border-bottom: 1px solid #f2f6f9;
}

td.timetable_terminal  {
    font-size: 13px;
    padding-left: 10px;
    /*text-align: center;*/
}

td.timetable_aircraft {
    font-size: 13px;
    /*text-align: center;*/
}
td.reserve p {
    margin-bottom: 7px;
}
.timetable_number,
.timetable_date {
    white-space: nowrap;
}

.timetable_departure_icon {
    padding: 0 8px 0 0;
    display: inline-block;
}
.timetable_departure_icon:after {
    content: '';
    width: 23px;
    height: 12px;
    margin: 0 0 0 8px;
    display: inline-block;
    background: url("/f/1/global/icons_plane_2.png") no-repeat 100% 0;
}

.timetable_arrival_icon {
    padding: 0 0px 0 8px;
    display: inline-block;
    position: relative;
}
.timetable_arrival_icon:before {
    content: '';
    width: 23px;
    height: 12px;
    margin: 0 8px 0 0;
    display: inline-block;
    background: url("/f/1/global/icons_plane_2.png") no-repeat 0 0;
}

.no_items_message {
    margin: 20px 0 0;
    padding: 8px 15px;
    background: #f4f1ea;
    border-radius: 8px;
}

/****************************************/

.ui-autocomplete {
    font-size: 12px;
    max-height: 100px;
    overflow: auto;
}
.ui-autocomplete li {
    width: auto !important;
    margin: 0;
    padding: 7px 10px 7px 20px !important;
    font-size: 12px;
}
.ui-autocomplete li:before {
    display: none;
}

.ui-autocomplete .ui-menu-item a {
    padding: 0 !important;
    display: inline !important;
    border: none !important;
    border-bottom: 1px dashed #B4CFEA !important;
    color: #055FBB;
    cursor: pointer;
}
.ui-autocomplete .ui-menu-item .ui-state-focus {
    margin: 0 !important;
    border: none !important;
    background: none !important;
    color: rgb(237,56,65) ! important;
    border-bottom: 1px dashed #fbb !important;


}

.ui-datepicker {
  font-size: 14px !important;
  padding:8px;
  width:13.5em !important;
}
.ui-datepicker td {
    padding: 0 !important;
    border-left: 1px solid #E6EDF3 !important;
    border-top: 1px solid #E6EDF3 !important;
}
.ui-datepicker.ui-widget-content a {
  color: #315B97;
}
.ui-datepicker tr:first-child td {
  border-top: none !important;
  font-size: 12px;
}
.ui-datepicker td:first-child {
  border-left: none !important;
}
.ui-state-default {
    background: none !important;
    border: none !important;
}

.ui-datepicker-today {
    background: #cbdae1 !important;
}
.ui-state-active,
a.ui-state-default:hover {
    background: #fda935 !important;
    color: #fff !important;
    /*font-weight: bold;*/
}

.ui-datepicker .ui-datepicker-prev span {
  background-position: -95px 0;
}
.ui-datepicker .ui-datepicker-next span {
  background-position: -32px 0;
}
.ui-datepicker-calendar thead {
  display: none;
}




.ui-widget-header {
    border: none !important;
    background: none !important;
}
.ui-widget-content {
  border: none !important;
  box-shadow: 0 10px 30px rgba(37, 70, 105, .4);
  border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}

.timetable_banner {
	margin-bottom: 1.3em;
	position: relative;
	top: -5px;
}

.timetable_banner a {
	border-bottom: none;
}

.timetable_banner img {
	display: block;
}
